Article ID: 112179, created on Feb 29, 2012, last review on Apr 25, 2014

  • Applies to:
  • Plesk 12.0 for Linux

Résolution

[-] La vulnérabilité à distance dans Parallels Plesk Panel a été résolue.

Informations supplémentaires

Pour en savoir plus sur la procédure d'installation des micro-mises à jour, reportez-vous à l'article suivant :
#9294 Utiliser les micro-mises à jour dans Parallels Plesk Panel 9.x, 10.x, et Parallels Small Business Panel.

Vous pouvez trouver une liste de toutes les micro-mises à jour ici :
Parallels Plesk Panel 9.x pour Linux

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF